{
  "seite": "242",
  "name": "SINESIGIL UNERKANNT",
  "technik": "Der Magier reibt mit gespreizten Fingern seine Hände, legt dann die Hand mit dem zu tarnenden Siegel an die Stirn und spricht die Formel.",
  "zauberdauer": "50 Aktionen",
  "wirkung": "Dieser Spruch legt eine bewegte Illusion über die Handfläche einer Person, sodass das in der Hand angebrachte Gildensiegel sowohl weltlichem als auch magischem Blick entzogen wird und die Hand wie eine gewöhnliche Handfläche erscheint. Die Realitätsdichte – die 'Glaubwürdigkeit' – der Illusion beträgt ZfP*/2 + 7 Punkte; sie gilt auch gegen magische Entdeckung.",
  "kosten": [
    {
      "cost": 7,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst, Berührung",
  "wirkungsdauer": "ZfP* mal 2 Stunden (A)",
  "modifikationen": "Zauberdauer, Kosten",
  "varianten": [
    {"name": "Beliebige Körperstelle",
      "mod": 3,
      "limit": "",
      "description": "Diese Variante muss gewählt werden, wenn sich das zu verbergende Siegel nicht in einer der beiden Handflächen befindet."
    },
    {"name":  "Fremde Hand",
      "mod": 3,
      "limit": "",
      "description": "Das Siegel einer anderen Person zu verbergen, ist um 3 Punkte erschwert."
    }
  ],
  "reversalis": "Die Illusion wird aufgehoben.",
  "antimagie": "Kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gewirkt und mit diesem Zauber gezielt beendet werden. Betritt eine mit SINESIGIL verzauberte Person eine entsprechende antimagische Zone, wird die Wirkung zeitweilig aufgehoben.",
  "merkmal": ["Illusion"],
  "komplexität": "D",
  "repräsentation": "Mag 2",
  "info": "Diese Formel wurde erstmals 1019 BF von einem Al'Anfaner Privatgelehrten aus den Zaubern IMPERSONA und SCHLEIER DER UNWISSENHEIT entwickelt. Sie gilt als halblegal und wird nicht offiziell gelehrt, kann jedoch an südaventurischen Magierakademien (etwa in Al’Anfa, Fasar, Brabak oder Mirham) auf inoffiziellem Wege erlernt werden. Bekannte Nutzer berichten, dass der Spruch in Kombination mit anderen Tarnzaubern besonders effektiv ist."
}
